#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: dns
version: 3.0.4
id: dns-3.0.4-6s4UDEZXKvYXnWalsXvrk
key: dns-3.0.4-6s4UDEZXKvYXnWalsXvrk
license: BSD-3-Clause
maintainer: Kazu Yamamoto <kazu@iij.ad.jp>
author: Kazu Yamamoto <kazu@iij.ad.jp>
synopsis: DNS library in Haskell
description:
    A thread-safe DNS library for both clients and servers written
    in pure Haskell.
category: Network
abi: d35592f23897ed1b4168141d0618fd30
exposed: True
exposed-modules:
    Network.DNS Network.DNS.Decode Network.DNS.Encode Network.DNS.IO
    Network.DNS.Lookup Network.DNS.LookupRaw Network.DNS.Resolver
    Network.DNS.Types Network.DNS.Utils
hidden-modules: Network.DNS.Decode.Internal Network.DNS.Imports
                Network.DNS.Memo Network.DNS.StateBinary Network.DNS.Transport
                Network.DNS.Types.Internal
import-dirs: /usr/lib/ghc-8.6.5/site-local/dns-3.0.4
library-dirs: /usr/lib/ghc-8.6.5/site-local/dns-3.0.4
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.6.5/dns-3.0.4
hs-libraries: HSdns-3.0.4-6s4UDEZXKvYXnWalsXvrk
depends:
    async-2.2.2-5KbUJa8fnnu9oaTmXcEjsG
    attoparsec-0.13.2.3-8w0M5Ys1O3I8OHsDdXIpYC
    auto-update-0.1.6-F9QnDdrBpm8CusZi4WBJ5v base-4.12.0.0
    base64-bytestring-1.0.0.2-1pJ47W6BS1G488RuKaCUFo binary-0.8.6.0
    bytestring-0.10.8.2 containers-0.6.0.1
    cryptonite-0.26-3rNbQlBz8Bk2f3GtKAwmMo
    iproute-1.7.8-EvTlMQlCx0QH6gZWtI2OD mtl-2.2.2
    network-2.8.0.1-L17Rv8Nouqq1qZnRto8DBo
    psqueues-0.2.7.2-AwqkuuEovPlCyBQNQ2HZ06
    safe-0.3.18-LtdH37oJsulDSBmeOJDMc3 time-1.8.0.2
haddock-interfaces: /usr/share/doc/haskell-dns/html/dns.haddock
haddock-html: /usr/share/doc/haskell-dns/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

